
.brand-logo, .f-nav ul.nav li, .f-newsletter, .f-newsletter form input, .f-social, .f-social a, .main-nav, .partner-logos, p.source-org.copyright {
	text-align:center;
}
body {
	font-family:'GT-Walsheim', sans-serif;
    background-color:#fff;
}

a:visited{
    color:#337ab7;
}

/*.home nav .container{border-bottom:2px solid #29255B;}*/
nav.navbar.navbar-default {
	background:#29255B;
	border:0;
	padding-top:17px;
	border-radius:0;
	margin-bottom:0;
}
.navbar-nav {
	float:none!important;
	display:block;
    margin: 0px;
}
.navbar-default .navbar-nav>li>a {
	padding:0 20px;
	font-size:20px;
	text-decoration:none;
	font-weight:700;
	letter-spacing:1px;
	color:#0e1543;
	line-height:61px;
	vertical-align:middle;
	text-transform:uppercase;
transition:color .5s;
    width:100%;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color:#ffc4b2;
	text-decoration:none;
transition:color .5s;
}
.f-social a, .f-social a:hover {
	transition:background-color 1s
}
.navbar-default .navbar-nav>li#menu-item-8671>a img, .navbar-default .navbar-nav>li#menu-item-7975>a img {
	max-width:200px
}
.navbar-default .navbar-nav>li#menu-item-8671>a,.navbar-default .navbar-nav>li#menu-item-7975>a {
	padding:0 22px;
	line-height:20px
}
.navbar-default .navbar-nav>li>a span.top {
	font-size:14px;
	letter-spacing:1px;
	line-height:33px;
	font-family:'GT-Walsheim',sans-serif;font-weight:bold;
	color:#0e1543;
	font-weight:700;
	text-decoration:none;
}

/***fixed header***/

div#content { position:relative; padding-top:146px;background:#fff;}
#inner-content{background:#fff;}
div#content,div#content #inner-content,div#content main#main {/*background:#e5f6fd;*/width:100%;z-index: 2;}
.home div#content main#main,.home div#content{/*background:#ffffff;*/}

.main-nav .logo p{
        font-weight:bold;
        font-size:16px;
        display:block;
        vertical-align:middle;
        padding:0 10px;
    margin:0px;
    line-height:24px;
    }

.main-nav .logo p:first-child{padding-bottom:5px;}

/* DOUBLE BORDER CTA */
.double-border{
    float: left !important;
}
#presale .double-border{float: none !important;}
.double-border p{
    color: white;
    margin: 0;
}
.double-border a:hover {
    color:transparent;
    background:transparent;
}
.double-border a,.double-border > p{
    position:relative;
    display:inline-block;
    padding: 5px 30px;
}
.double-border a:before,.double-border a:after,.double-border p.sub:before,.double-border p.sub:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 3px;
    top: 3px;
    border: 2px solid #29255B;
}

.double-border a:before,.double-border p.sub:before{
    left: -3px;
    top: -3px;
}

.double-border p.sub:before,.double-border p.sub:after{border:2px solid #fff;pointer-events:none;}

/*Homepage*/
.page-template-page-home .double-border a:before, .page-template-page-home .double-border a:after,.main-nav .double-border a:before,.main-nav .double-border a:after{
    border: 2px solid #ebebeb;
}
.page-template-page-home .double-border p{
    color: #ebebeb;
    margin: 0;
}

/*Programme*/

.page-template-page-programme-ajax .entry-content .portfolio .item .img-cover{margin: 0;width: 100%;padding-bottom: 100%;}
.page-template-page-programme-ajax .entry-content .portfolio .item{padding-bottom:25px;}
.page-template-page-programme-ajax .entry-content .item a,.page-template-page-programme-ajax .entry-content .item div{display:block;width:100%;}
.page-template-page-programme-ajax .entry-content img{position: absolute;left: 0;top: 0;width: 100%;}
.page-template-page-programme-ajax .entry-content .squiggle img{position:relative;}

/*BLUE BORDERS CTA*/

.double-border-blue{
    margin-top: 30px;
    text-align: center;
    padding-bottom: 35px;

}
.double-border-blue p{
    color: #29255B;
    margin: 0;
    font-size: 14px;
    letter-spacing: 1px;
}
.double-border-blue a:hover {
    color:transparent;
    background:transparent;
}
.double-border-blue a{
    position:relative;
    display:inline-block;
    padding: 5px 30px;
    cursor:pointer;
    text-transform: uppercase;
    font-weight:bold;
}
.double-border-blue a:before, .double-border-blue a:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 3px;
    top: 3px;
    border: 2px solid #29255B;
}

.double-border-blue a:before{
    left: -3px;
    top: -3px;
}

.squiggle{text-align:center;}
.squiggle img{display:inline-block;vertical-align:middle;max-width:100px;}

/* END DOUBLE BORDER CTA */


/* HEAD LINE WITH PIPES */

.head-line{
    padding-bottom: 24px;
    overflow:hidden;
    width:100%;
    text-align:center;
}
.about .head-line{width:90%;margin:0 auto;}

.head-line p,.head-line > ul,.head-line h3{
    border-left: 2px solid #1a1a5b;
    border-right: 2px solid #1a1a5b;
    margin: 0 0 -10px;
    font-family: 'GT-Walsheim',sans-serif;
    font-size: 25px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: bolder;
    color: #1a1a5b;
    display: inline-block;
    padding: 4px 10px 0px;
    position:relative;
}

.ethos section.about .head-line p{padding:4px 30px 0px;letter-spacing:1px;font-size: 25px;font-weight:bold;}
.ethos section.about .head-line p:before,.ethos section.about .head-line p:after {width:1970px;}
.ethos section.about .head-line p:after{margin:0 0 0 30px;}

.head-line > ul li{margin-bottom:4px;}

.head-line p:before,.head-line > ul:before,.head-line p:after,.head-line > ul:after,.head-line h3:before,.head-line h3:after {
    content:" ";
    position:absolute;
    top:50%;
    margin-left:-2000px;
    height:1px;
    width:1990px;
    border-top:1px solid #1a1a5b;
    border-bottom:1px solid #1a1a5b;
    background:#1a1a5b;
}
.head-line p:after,.head-line > ul:after,.head-line h3:after {
    left:auto;
    width:999em;
    margin:0 0 0 10px;
}

/* END */

.main-nav>.logo {
display:inline-block;
        padding-top: 8px;
}

.onsale .main-nav>.logo{padding-left:112px;}


@media only screen and (max-width:1140px) {
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-toggle {
background-color:transparent;
border:0;
padding: 0px 10px 2px 10px !important;
}

.navbar-default .main-nav>.logo>a img {
max-width:200px !important;
}
.navbar-default .main-nav>.logo>a {
line-height:20px;
    text-align:center;
}
.navbar-default .main-nav>.logo a {
font-size:14px;
letter-spacing:1px;
font-family:'GT-Walsheim',sans-serif;font-weight:bold;
color:#0e1543;
font-weight:bolder;
text-decoration:none;
}
.navbar-toggle {
padding:0;
    margin-top:0;
}
.navbar-toggle .fa-bars {
background-color:transparent;
}
.navbar-header {
float:right;
}
.navbar-default .navbar-collapse {
border:0;
background-color:#fff;
}
#menu-item-8671, #menu-item-7975 {
display:none;
}
.navbar-default .navbar-nav>li>a {
padding-top:10px;
padding-bottom:10px;
}
div#content {
    padding-top: 118px;
}
    .navbar-header{
        margin-top: 0px !important;
    }
    .main-nav>.logo {padding-top:2px;}
}
@media only screen and (min-width:768px) {
    .navbar-header{
        float: right !important;
    }
    

nav.navbar.navbar-default {
border-radius:0;
}
.navbar .container {
    width: 90% !important;
    padding: 0px;
    max-width: 1140px !important;
}
.navbar-toggle {
display: block;
        margin-top: 0;
    font-size: 20px;
}
.navbar-collapse.collapse {
display:none!important;
    background:#29255B;
    color:#fff;
}
.navbar-collapse.collapse.in {
display:block!important;
}
.nav>li {
position:relative;
display:block;
float:none;
}
}
.f-social ul.list-unstyled, .partner-logo {
	display:inline-block;
    margin-bottom:0;
}
.banner-image  {
	margin-left:-15px;
	margin-right:-15px;
}
.banner-image img {
	width:100%;
	height:auto;
}
footer.footer {
	background:#29255B;
    color:#fff;
    position:relative;
    z-index: 10;
}
footer .f-nav ul.nav {
	list-style: none;
    text-align:center;
}
footer .f-nav ul.nav li {
	margin-bottom: 3px;
    display: inline-block;
    padding: 0 30px;
    width: auto;
}
footer .f-nav ul.nav a {
	color: #fff;
	font-family:'GT-Walsheim',sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
    width:100%;
    transition: color 0.2s;
    padding:10px 3px;
}
footer .f-nav ul.nav a:hover {
    color:#F79A9A;
    background:transparent;
}
footer h4 {
	margin: 0px;
	color: #fff;
    display:block;
    text-transform: uppercase;
    font-family:'GT-Walsheim',sans-serif;
    font-size:18px;
}
.f-nav{margin-top:5px;}
footer .mlist{padding-bottom:10px;margin-top:20px;}
footer .mlist .textwidget{display:inline-block;width:auto;}
.mc4wp-form-basic{margin:0;}
.blue-box form > div ,footer form div{display:flex;justify-content: center;}
.blue-box form > div{justify-content: left;}
.blue-box .f-newsletter form input[type="submit"] ,footer form input[type="submit"] {
    border: 0;
    text-align: center;
    color: #29255B;
    width: 100%;
    padding: 5px 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 16px;
    font-family:'GT-Walsheim',sans-serif;
    background: #fff;
    width: 100%;
    transition: background 0.2s;
    border: 2px solid #fff;
    margin: 15px 0 15px 20px;
    font-weight:normal;
        cursor: pointer;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.blue-box form input[type="submit"]:hover,footer form input[type="submit"]:hover {
    color:#fff;
    background:#29255B;
}
.blue-box form input[type="submit"],.blue-box form input[type="text"],footer form input[type="text"], footer form input[type="email"] {
    border: 0;
    background-color: transparent;
    text-align: center;
    color: #fff;
    width: 100%;
    margin-bottom: 0em;
    font-size: 16px;
    font-family:'GT-Walsheim',sans-serif;
    border-radius:0;
}
.blue-box form div:nth-of-type(2),footer form div:nth-of-type(2){display:none;}
.blue-box form input[type="email"],footer form input[type="email"] {min-width:300px;padding: 5px 0;border: 2px solid #fff;margin: 15px 0;height:auto;line-height:23px;max-width:100%;}
.blue-box form input[type="email"]:active,.blue-box form input[type="email"]:focus,footer form input[type="email"]:active,footer form input[type="email"]:focus {background:transparent;}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff !important;
}
footer .row > div {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.f-nav ul.nav li {
	float:none;
	margin-bottom:.3em;
}
.f-partners img {
    display: inline-block;
    padding-bottom: 0px;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    height: 80px;
    padding: 10px 0;
}
p.source-org.copyright {
	margin-top:20px;
	margin-bottom:0;
	text-transform:uppercase;
	font-size:14px;
}
.f-social{margin-top:15px;}
.f-social a {
	color:#fff;
	display:block;
	width:26px;
	height:26px;
	font-size:20px;
	line-height:26px;
	border-radius:4px;
    text-align:center;
}
a.soc-fb:focus, a.soc-fb:hover {
	color:#fff;
}
a.soc-tw:focus, a.soc-tw:hover {
	color:#fff;
	
}
a.soc-ins:focus, a.soc-ins:hover {
	color:#fff;
}
a.soc-tu:focus, a.soc-tu:hover {
	color:#fff;
}
.f-newsletter form input, .f-newsletter form input:focus {
	background-color:transparent;
}
.f-social li {
	display:inline-block;
	overflow:hidden;
	margin:0 4px;
	padding:0;
        background: #fff;
    border-radius: 100%;
}
body.single-portfolio div.port-inner .f-social li a {
	width:35px;
	height:35px;
    border-radius:100%;
    display: -ms-flexbox;-ms-flex-pack: center;-ms-flex-align: center;display: -moz-box;-moz-box-pack: center;-moz-box-align: center;display: -webkit-box;-webkit-box-pack: center;-webkit-box-align: center;display: box;box-pack: center;box-align: center;
}	
.f-social li:hover {
    background:#F79A9A;
}
.f-newsletter form input {
	border-bottom:1px solid #fff;
	border-radius:0;
	color:#fff;
	width:100%;
	max-width:100%;
	font-size:16px;
	font-family:'GT-Walsheim',sans-serif;
}
.f-newsletter form input[type=submit] {
	background-color:#29255B;
	border:0;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
}
p.newsletter-heading {
	font-weight:700;
	font-size:18px;
	text-decoration:underline;
}

#footer-mobile{display:none;}

@media only screen and (min-width:992px) {
.f-partners {
margin-top:0;
margin-bottom:0;
}
}
@media only screen and (max-width:992px) {
ul#menu-main {
width: 100%;
background-color: #fff;
margin-top:15px;
}
div#main-navbar {
background-color: transparent;
}
}
main#main {
	width: 100%;
	border: 0px;
}
/*=======================================================
            INFO
========================================================*/

.navbar-default .reg-here-item a {
	color: #39105f !important;
	/*font-family:'AvantGardeGothicITCW01B_731063';*/
	font-family:'GT-Walsheim',sans-serif;
}
.post-type-archive-info #wrap, .single-info #wrap {
	background-color: #f9f9f9;
}
.wrapper {
	/*background-color: #f9f9f9;*/
	padding: 30px;
	min-height: 400px;
	width: 1038px;
	margin: 0 auto;
	position: relative;
	font-family:'GT-Walsheim',sans-serif;
	font-weight:bold;
	color:#0e1543;
}
.wrapper h1 {
	text-transform:uppercase;
	color:#0e1543!important;
	font-family:'GT-Walsheim',sans-serif;
	font-size:42px;
	text-align:center;
}
footer .f-social a{color:#29255B;width: 50px;height: 50px;line-height: 50px;font-size: 22px;}
.post-type-archive-info h1.page-title{padding:0;margin:0;color:#fff!important;}
.post-type-archive-info .article-header{padding:0 0 20px;}
.image-thumb .feather-gallery{max-width:100%;}
.wrapper h5 {
	color: inherit;
	font-weight: bold;
}
.wrapper a {
	color: #0e1543;
}
.wrapper a:hover {
	color: #ffc4b2;
}
.info-categories {
	margin: 30px 0;
	width:100%;
	margin:0 auto;
}
.col4 {
	width: 978px;
}
.col1, .col2, .col3, .col33 {
	float: left;
	margin-right: 30px;
	margin-left: 0px;
	margin-bottom: 30px;
	position: relative;
}
.clear {
	clear: both;
}
.col1 {
	width: 222px;
}
.col3 {
	width: 726px;
}
.col4 {
	width: 978px;
}
.col4.history, .col4.info {
	border-top: 1px solid #dcdcdc;
	padding: 30px 0;
}
.col1.last, .col2.last, .col3.last, .col33.last, .col4 {
	margin-right: 0px;
	margin-left: 0px;
}



/*=======================================================
            PORTFOLIO
========================================================*/
#portfolio {
	padding: 80px 0;
	padding-bottom: 0px;
	background: #fff;
}
#portfolio .tittle h4 {
	color: #fff;
}
.filter {
	margin-top: 40px;
	margin-bottom: 0px;
	text-align: center;
}
.filter li a {
	/*padding: 12px 25px;
	font-size: 16px;
	color: #121E4C;
	font-weight: 300;
	display: inline-block;
	margin: 0px 5px;
	text-decoration: none;
	border-radius: 0px;
	text-transform: uppercase;*/
    color: #ffffff;
    display: table-cell;
    line-height: 1.2em;
    padding: 0 25px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    height: 56px;
    width: 181px;
    vertical-align: middle;
    text-transform: uppercase;
    transition:background-color 0.3s;
}
.filter li a:hover {
	background-color: #29255B;
}
.filter li a.active {
	color: #121E4C;
}
.filter li {
	margin: 0;
	position: relative;
	display: inline-block;
	cursor: pointer;
    display: inline-block;
    list-style-type: none;
    width: 181px;
    height: 56px;
    vertical-align: middle;
    /* display: table-cell; */
    text-align: center;
    margin-right: 7px;
    margin-bottom: 10px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.isotope-item {
	z-index: 2;
	display: block !important;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.1s;
	-moz-transition-duration: 0.1s;
	-ms-transition-duration: 0.1s;
	-o-transition-duration: 0.1s;
	transition-duration: 0.1s;
}
.isotope {
}
.isotope .isotope-item {
}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
}

.portfolio .item {
	width: 20%;
	display: inline-block;
	padding: 0 0.1%;
	/*overflow: hidden;*/
}
.portfolio .large {
	width:33%;
	/*width: 100% !important;
	min-height:300px;
	background-color:#070C20;
	line-height:300px;
	vertical-align:middle;*/
}

.portfolio a {
	text-transform:uppercase;
    display:inline-block;
    text-decoration:none;
}
.portfolio .item p {
	color: #29255B;
}
.portfolio h2 {
	text-transform:uppercase;
	text-decoration:underline;
	font-size:42px;
	background:none;
	letter-spacing:1px;
}
.portfolio .item h5 {
	color: #000;
	font-weight: 600;
	margin-bottom: 5px;
}
.portfolio .item img {
	width: 100%;
	height:auto;
}
.des {
	background: #fff;
	display: inline-block;
	width: 100%;
	padding: 5px 15px;
	position: relative;
	z-index: 6;
}

.page-template-page-programme h2{
    font-family:'GT-Walsheim',sans-serif;
    text-align:center;
    text-transform:uppercase;
    font-weight: bold;
}

.portfolio .over {
    position:absolute;
    top:0;
    pointer-events: none;
}
.portfolio .over .btn {
	background: none;
	margin-top: 50px;
	border: 2px solid #fff;
}
.portfolio .over .btn:hover {
	background: #fff;
	color: #333;
}
.portfolio .over .detail {
	width: 100%;
	height:100%;
}
.portfolio .over p {
	font-family:'GT-Walsheim',sans-serif;
	font-size: 16px;
	display:none;
}
.img:hover .des {
	background: #e23a18;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.img:hover .des h5 {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
}
.img:hover .des p {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
}
.img {
	position: relative;
	overflow: hidden;
}
.artists{position:relative;}
.artists .over{height:auto;opacity:0;transition: opacity 1s;padding: 10px;}
.artists:hover .over{opacity:1;}
.over {
	display: block;
	z-index: 5;
	height: 100%;
	width: 100%;
	padding: 0;
	text-align: center;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
	margin:0!important;
    position: absolute;
    top: 0;
    left:0;
    pointer-events: none;
}
.home .over{padding:5px;}
.over .hover_img{opacity:0;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;-o-transition: all 0.8s;transition: all 0.8s;margin:0;}
.img:hover {
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
}
.img:hover .over {
	opacity: 1;
	display: block;
}
.img:hover .over .hover_img,a:hover .over .hover_img{opacity:1;}
/*=======================================================
            PORTFOLIO POPUP
========================================================*/
/* Overlay style */
.overlay-pop {
	position: absolute;
	width: 100%;
	height: 580px;
	bottom: 0;
	left: 0;
	z-index: 99999;
	background: #333333;
}
/* Overlay closing cross */
.overlay-pop .overlay-close {
	position: absolute;
	right: 40px;
	margin: 0 auto;
	display: inline-block;
	overflow: hidden;
	color: #585858;
	line-height: 60px;
	border-left: none;
	border-right: none;
	text-align: center;
	line-height: 60px;
	outline: none;
	z-index: 100;
	cursor: pointer;
	width: auto;
	background: url(../images/close-icon.png) no-repeat;
	height: 20px;
	width: 20px;
	top: 50px;
}
.overlay-pop .overlay-close i {
	font-size: 30px;
	margin-right: 10px;
}
.overlay-pop .top-bor {
	height: 60px;
	background: #f7f7f7;
	width: 100%;
	display: inline-block;
}
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}
.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}
.port-inner {
	margin-top: 40px;
}
.port-inner p {
	color: #29255B !important;
}
.port-inner h2 {
	color: #29255B;
	text-transform:uppercase;
	margin-bottom: 30px;
	margin-top: 0px;
	background: #ffc4b2;
	display: inline-block;
	padding:5px;
}
.port-inner ul {
	margin-top: 20px;
}
.port-inner li span:nth-child(1) {
 font-weight: bold;
}
/*=======================================================
            ABOUT
========================================================*/

section.about,.post-type-archive-film #content,.page-template-page-gallery #content,.page-template-page-info #content,.page-template-page-programme-text #content,.single-portfolio #content{
    background-size:auto 1000px;
	margin-top:0;
    background-position: center bottom;
    background-repeat:repeat-x;
}
.post-type-archive-film #content .entry-content{padding:1.5em 0 0;}
.video .entry-content .col-md-6{padding:0px;}
section.about div#content{background-color:rgba(0,0,0,0.5);}
section.about .container {
	text-align:center;
	padding:50px 0;
}
section.about section.entry-content {
	max-width:100%;
	margin:0 auto;
	text-align:center;
	padding:30px 0;
}
section.about section.entry-content.ourhistory{max-width:80%;}

section.about section.entry-content h2 {
	color:#fff;
}
section.about div#content h1.page-title {border-color:#fff !important;}

.about img {
	display: inline-block;
}

/*=======================================================
            ABOUT
========================================================*/

#counters {
	margin-top: 0px;
}
#counters ul {
	text-align: center;
	background: #f7f7f7;
	margin-top: 30px;
}
#counters ul li {
	padding: 25px 0;
	border-right: 1px solid #ecebeb;
}
#counters ul li:nth-last-child(1) {
 border-right: none;
}
#counters ul li span {
	font-size: 36px;
	color: #36373a;
}
#counters ul li p {
	font-family:'GT-Walsheim',sans-serif;
	color: #b6b6b6;
	font-style: italic;
}




/***** video archive ******/

 body .video header.article-header, .single-film header.article-header{
    padding: 1.5em;text-align:center; display:none;}

.single-film .page-title,.post-type-archive-film .page-title{color:#fff !important;padding-bottom:20px;}
.single-film .entry-content{padding-top:0px;}
.thelinks{text-align:center;}


.gallery_menu a.active { text-decoration:underline;}
	

.copyright {
	padding:0 15px;
}
.copyright p {
	font-family:'GT-Walsheim',sans-serif;
	line-height: 43px;
	font-size: 11px;
	margin: 0;
    vertical-align:middle;
}
.copyright p img{display:inline-block;vertical-align:middle;color:#000;}
.copyright a, .copyright p{display:block;text-align:center;width:100%;font-size:12px;color:#fff;}
.copyright a{display:inline-block;}
	

/***** Home Presale ******/
.home main{display:table-cell;vertical-align:middle;position:relative;}
.home #content.presale{background:url('https://e0af4153dabf8f9d6b2b-0afdb671d2fada65aba92528a1f1e10d.ssl.cf3.rackcdn.com/presale/2018/CTL-Background.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;height:100%;width:100%;}
#presale{width:600px;min-height:600px;margin:2% auto;text-transform:uppercase;text-align:center;font-family:'GT-Walsheim',sans-serif;color: #29255B;padding:0px;position: relative;background:url('https://e0af4153dabf8f9d6b2b-0afdb671d2fada65aba92528a1f1e10d.ssl.cf3.rackcdn.com/presale/2018/Main-Planet-trim2.png');background-repeat:no-repeat;background-size:contain;background-position:center;display: -ms-flexbox;-ms-flex-pack: center;-ms-flex-align: center;display: -moz-box;-moz-box-pack: center;-moz-box-align: center;display: -webkit-box;-webkit-box-pack: center;-webkit-box-align: center;display: box;box-pack: center;box-align: center;}
.presale .starz,.onsale .starz{position:absolute;width:100%;height:100%;top:0;left:0;background-position:center;background:url('https://e0af4153dabf8f9d6b2b-0afdb671d2fada65aba92528a1f1e10d.ssl.cf3.rackcdn.com/presale/2018/StarOverlay.gif');opacity: 0.4;mix-blend-mode: overlay;pointer-events:none;}
.presale .fadez,.onsale .fadez{position:absolute;width:100%;height:100%;top:0;left:0;background-position:center;background:url('https://e0af4153dabf8f9d6b2b-0afdb671d2fada65aba92528a1f1e10d.ssl.cf3.rackcdn.com/presale/2018/Overlay-softlight.png');opacity: 0.3;mix-blend-mode: overlay;pointer-events:none;}
#presale header,#presale .pretext{width:90%;margin:0 auto;}
#presale h1,#presale h2,#presale h3,#presale h4{font-weight:bold;font-size:4em;}
#presale h1{margin:0;padding-bottom:15px;}
#presale h1 img{width:100%;max-width:300px;}
#presale h2{text-shadow:0px 0px 10px rgba(0,0,0,0.1);}
#presale h3{font-size:1.5em;text-shadow:0px 0px 10px rgba(0,0,0,0.1);}
#presale h4, #presale span{font-size:1.2em;text-shadow:0px 0px 10px rgba(0,0,0,0.1);display:inline-block;}
#presale span{display:inline;}
#presale span.small{font-size:0.8em;}
#presale .mc4wp-form-fields p{max-width:70%;margin:0 auto;}
#presale .mc4wp-form-fields .double-border > p{max-width:100%;text-align:center;font-size:130%;letter-spacing:2px;}
#presale .mc4wp-form-fields input[type="email"]{font-family:'GT-Walsheim',sans-serif;color: #fff;background-color: transparent;border: none;border-bottom: 2px solid #fff;border-radius:0px;text-align:center;width:100%;max-width:100%;}
.home main .backdrop{position:absolute;min-height:100%;width:100%;}
.home main .middrop{position:relative;width:100%;height:100%;overflow:hidden;}
.home main .middrop img.planet-left{left:5%;bottom:20%;}
.home main .middrop img.planet-left-2{left:30%;top:120px;max-width:100px;}
.home main .middrop img.planet-right{right:15%;bottom:24%;max-width:180px;}
.home main .middrop img.planet-right-2{right:20%;top:110px;max-width:150px;}
.home main .middrop img.planet-right-3{right:5%;top:40%;max-width:130px;}
.home main .middrop img{position:fixed;transition: transform 10s;max-width:50%;}
        

@media only screen and (max-width:991px){
    .f-newsletter{margin-top:40px;}
}

@media only screen and (max-width:768px){
    footer .f-nav ul.nav{display: flex;align-items: center;}
    footer .f-nav ul.nav li{width:100%;padding: 0;}
    #_evh-link{right:auto !important;left:0 !important;width:14% !important;color:#fff !important;font-size:15px !important;z-index:19 !important;height:70px !important;font-weight:bold;}
    #footer-mobile{display:block;position:fixed;bottom:0;right:0;width:100%;z-index:19;text-align:right;}
    #footer-mobile a:first-child{width:70%;margin-right:1%;color:#fff;font-size:35px;visibility: collapse;}
    #footer-mobile a:last-child{width:14%;color:#fff;font-size:35px;}
    #footer-mobile a,#_evh-link{padding:15px 5px !important;background:#FC866B !important;text-align:center;text-transform:uppercase;display:inline-block;vertical-align: middle;box-sizing:border-box;line-height:40px !important;border:none !important;text-decoration:none;height: auto;bottom: auto;right: auto;position: relative;}
    footer{padding-bottom: 70px;}
    .f-partners img{height:110px;max-width:100%;}
    .main-nav .logo{margin-left:162px;}
}
.mc4wp-form form {width: 80%;margin:0 auto;}
@media screen and (max-width: 580px) {
    #_evh-link{font-size:10px !important;}
}
@media screen and (max-width: 450px) {
    footer .mlist .textwidget {width:100%;}
    footer form div {display:block;}
    footer form div:nth-of-type(2){display:none;}
    footer form input[type="email"]{width: 80% !important;margin: 1em auto 0;border-top: 1px solid #fff;border-bottom: 1px solid #fff;padding: 15px 5px;
    border-width: 2px 0;}
    footer form input[type="submit"]{min-width: 60%;margin: 0 auto;padding: 15px 50px;background: none;color: #fff;border: none;margin-bottom: 10px;}
    footer .f-nav ul.nav{column-count:1 !important;}
}
@media screen and (max-width: 400px) {
    #_evh-link{font-size:8px !important;height:60px !important;}
    #footer-mobile a:last-child,#footer-mobile a:first-child{font-size:25px;}
    #footer-mobile a:first-child:after{bottom:13px;}
    #footer-mobile a, #_evh-link{padding:10px 5px !important;}
    #footer-mobile a:first-child:after{right:5px;bottom:5px;}
    #footer-mobile a:first-child:before{left:5px;top:5px;}
    footer{padding-bottom: 60px;}
}